<template>
  <div>
    <svg-icon icon-class="github" @click="goto" />
  </div>
</template>

<script setup>
const url = ref('http://localhost:8081')

function goto() {
  window.open(url.value)
}
</script>